/* Created by Content Blocks */

.frame-type-compuart_visualintro .introtextheadline {
    margin-top: 0px;
    text-transform: uppercase;
    font-size: var(--bs-body-font-size);
    font-family: var(--bs-body-font-family);
    letter-spacing: 0.5px;
}
.frame-type-compuart_visualintro .introtext {
    margin: 0;
}
.textvisualintro {
  margin: 150px 15% 0 15%;
}
.frame-type-compuart_visualintro .introstorylink a {
  border: 1px solid var(--secondary-text-color);
  border-radius: 30px;
  width: auto;
  padding: 9px 18px 5px !important;
  float: left;
  margin: 30px 15% 0 15%;
}
.frame-type-compuart_visualintro .introstorylink a:after {
  content: "";
  display: inline-block;
  width: 27px;
  height: 18px;
  margin-left: 0;
  background: url("Pfeil-next.svg") no-repeat center;
  font-family: unset;
  padding: 0;
}
.frame-type-compuart_visualintro .introstorylink a:hover::after {
  background: url("Pfeil-next-white.svg") no-repeat center;
}
.frame-type-compuart_visualintro .introstorylink a:hover {
  background-color: var(--secondary-text-color);
  cursor: pointer;
}

.frame-type-compuart_visualintro > .container{
    max-width: none;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.frame-type-compuart_visualintro .visualintro-row > .col-md-5{
    padding-left: 15px;
    padding-right: 15px;
}
.frame-type-compuart_visualintro .visualintro-row > .col-md-5 {
    padding-right: calc((100vw - 1360px) / 2);
    padding-left: 0;
}
.row.visualintro-row .col-md-6 {
  padding-left: 0;
}
.imgvisualintro.imgvisualintro--left img {
  width: 100%;
}

.frame-type-compuart_visualintro .col-md-5 .imgvisualintro img {
    height: 555px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

@media screen and (max-width: 1450px) {
    .frame-type-compuart_visualintro .visualintro-row > .col-md-5 {
        padding-right: calc((100vw - 1340px) / 2);
        padding-left: 0px;
    }
}

@media screen and (max-width:1400px) {
    .frame-type-compuart_visualintro .visualintro-row > .col-md-5 {
        padding-right: calc((100vw - 1085px) / 2);
    }
    .textvisualintro {
        margin: 100px 15% 0 15%;
    }
    .frame-type-compuart_visualintro .col-md-5 .imgvisualintro img {
        height: 450px;
    }
}

@media screen and (max-width:1200px) {
    .frame-type-compuart_visualintro .visualintro-row > .col-md-5 {
        padding-right: calc((100vw - 905px) / 2);
    }
    .textvisualintro {
        margin: 80px 15% 0 15%;
    }
    .frame-type-compuart_visualintro .col-md-5 .imgvisualintro img {
        height: 370px;
    }
}
@media screen and (max-width: 992px) {
    .frame-type-compuart_visualintro .visualintro-row > .col-md-5 {
        padding-right: calc((100vw - 670px) / 2);
    }
    .textvisualintro {
        margin: 80px 10% 0 10%;
    }
    .frame-type-compuart_visualintro .col-md-5 .imgvisualintro img {
        height: 270px;
    }
}
@media screen and (max-width: 768px) {
    .frame-type-compuart_visualintro .visualintro-row > .col-md-5 {
        padding-right: 0;
        max-width: 540px;
        margin: 0 auto;
        padding: 0 15px;
    }
    .frame-type-compuart_visualintro > .container {
        padding-left: 20px;
        padding-right: 20px;
        max-width: 540px;
    }
    .row.visualintro-row .col-md-6 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .frame-type-compuart_visualintro .imgvisualintro--left img{
        display: block;
        width: 100%;
        height: auto;
    }
    .visualintro-row .col-md-6 img{
        display: block;
        width: 100%;
        height: auto;
        max-height: 70%;
    }
    .visualintro-row .col-md-6 .imgvisualintro.imgvisualintro--left {
        margin-bottom: 60px;
    }
    .visualintro-row .col-md-5 {
        display: flex;
        flex-direction: column;
    }
    .visualintro-row .col-md-5 .textvisualintro {
        order: 1;
        margin-top: 0;
        margin-bottom: 40px;
    }
    .visualintro-row .col-md-5 .imgvisualintro {
        order: 2;
    }
    .visualintro-row .col-md-5 .introstorylink {
        order: 3;
    }
    .frame-type-compuart_visualintro .introstorylink a {
        float: right;
        margin: 30px 0 0 0;
    }
    .textvisualintro {
        margin: 80px 0 0 20%;
        margin-top: 80px;
        margin-bottom: 0px;
    }
    .frame-type-compuart_visualintro .col-md-5 .imgvisualintro img {
        height: 505px;
    }
    .frame-type-compuart_visualintro .introtextheadline {
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 576px) {
    .frame-type-compuart_visualintro .visualintro-row > .col-md-5 {
        padding: 0 20px;
    }
    .frame-type-compuart_visualintro .imgvisualintro--left picture{
        left: -50px;
        width: calc(100% + 40px);
        position: relative;
        max-width: none;
        display: block;
    }
    .frame-type-compuart_visualintro .col-md-5 .imgvisualintro img {
        width: 100%;
        aspect-ratio: 1 / 1;
        height: auto;
    }
}